Subject: Re: [EDUC] Re : Nouvelle version de Framadate
From: Fabián Rodríguez <[email-masked]>
To: APRIL-Education-LD <[email-masked]>
Cc: [email-masked], Alexis Kauffmann <[email-masked]>
Date: Thu, 27 Nov 2014 07:05:28 -0500
List-Id: <educ.april.org>

On 2014-11-27 01:52, [email-masked] wrote:
> [...] Tant que l'application présentée comme une alternative restera 
> sur un serveur centralisé nommé Framasoft, quand bien serait-elle open source, 
> stricto sensu, ce n'est plus du logiciel libre.

En effet, et je vois ça seulement comme une étape de transition vers
l'auto-hébergement. Framasoft aussi, c'est clair.

Un peu comme pour le cas des suites bureautiques libres, je préfère
proposer LibreOffice à un utilisateur de Windows ou Mac OS plutôt que de
ne rien faire.

> Est-il besoin de rappeler que l'étroite frontière qui sépare le libre
> de l'open source c'est l'éthique ?

Pour ça il faut clairement savoir la différence entre open source et
logiciels libres. Je vous invite à consulter ce document:
https://www.gnu.org/philosophy/open-source-misses-the-point.fr.html

> Je n'ai pas vu de réflexion sur le SaaS dans la campagne de pub 
> "degooglisons Internet". 

J'aime beaucoup les services et sites de Framasoft. Celui-ci est moins
facile à trouver mais c'est bien là, en 3 étapes (sans réflexion trop
élaborée):
http://framacloud.org/

      1. Comprendre

Découvrez les avantages et les inconvénients de l'informatique dans les
nuages.

      2. Découvrir

Choisissez au mieux vos applications en ligne, afin de vous assurer
qu'elles respecteront vos données et votre vie privée.

      3. Reprendre le contrôle

S'héberger soi-même, c'est possible ! Voici quelques pistes...

> [...]
> Richard Stallman, puisque je lis à ton adresse que tu es membre
> de la FSF, propose pour ce qui concerne les services publics,
> des solutions de compromis qui me semblent des plus acceptables,
> dans le fameux texte "Mesures à la portée des gouvernements pour 
> promouvoir le logiciel libre". 

Oui, soyons clairs. Je suis membre de la FSF, mais je n'appuie pas
toutes leurs campagnes. Je suis contre toute manifestation
d'agressivité, de pointage de doigts et de culpabilisation, dans le
genre "Bad Vista" par exemple. Ce genre d'activités mènent à la
confrontation et s'érige un mur entre les parties, ça ne laisse aucune
place au dialogue ni aux mesures intermédiaires.

Dans ce sens j'appuis beaucoup plus des actions comme la mise en place
d'un service SaaS basé sur un logiciel libre qui permette de juger de
son utilité, ainsi que la possibilité de l'auto-héberger, ce qui arrive
de plus en plus souvent dans ce modèle.

> Par exemple ceci :
>
> "La souveraineté et la sécurité informatiques d'un État supposent le contrôle 
> de l'État sur les ordinateurs effectuant des tâches de son ressort. Cela exige 
> d'éviter le logiciel en tant que service (SaaS), à moins qu'il ne soit géré par 
> une agence de l'État (cependant, pour respecter la séparation des pouvoirs, 
> les travaux informatiques des services relevant respectivement de l'exécutif, 
> du législatif et du judiciaire ne doivent pas être confiés à une agence relevant 
> d'un autre pouvoir). Plus généralement, cela exige d'éviter toute pratique qui 
> diminuerait le contrôle exercé par l'État sur son informatique.".
> https://www.gnu.org/philosophy/government-free-software.fr.html
>
> D'aucuns pourraient cependant rétorquer qu'un Etat totalitaire ne 
> résoudrait pas la question et bénéficierait d'un big data lui 
> permettant de contrôler par une gestion des flux les populations, et
> ils auraient raison !

Attention, "contrôle exercé par l'État sur son informatique" n'égale pas
"contrôle exercé par l'État sur ses citoyens". Ce document présente un
contexte bien prévis où les citoyens ont partie prenante dans ces
décisions.

RMS n'appuie pas un état totalitaire, je vous invite aussi à lire ses
autres (nombreux) papiers politiques et en juger par vous même:
https://www.stallman.org/archives/2014-sep-dec.html
https://stallman.org/#politics

F.

-- 
Fabián Rodríguez - XMPP/Jabber+OTR: [email-masked]
http://fsf.magicfab.ca

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ